‫ چندين آسيب پذيري OpenSSL در WinSCP

IRCAD2014083477
شماره: IRCAD2014083477

تاريخ انتشار:2014-08-23

ميزان حساسيت: بسيار مهم

نرم افزارهاي تحت تاثير: 

WinSCP 5.x

توضيح:

WinSCP چندين آسيب پذيري را در WinSCP تاييد مي كند كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا به طور بالقوه اطلاعات حساس را افشاء نمايند، از محدوديت هاي امنيتي خاص عبور نمايند، يك حمله انكار سرويس را ايجاد نمايند و كنترل يك سيستم كاربر را در اختيار بگيرند.

اين آسيب پذيري ها به علت استفاده برنامه از يك نسخه آسيب پذير از OpenSSL ايجاد شده است.

اين آسيب پذيري ها در نسخه هاي پيش از 5.5.5 گزارش شده است.

 

راهكار:

به نسخه 5.5.5 به روز رساني نماييد.

منابع:

Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 11 شهریور 1393

امتیاز

امتیاز شما
تعداد امتیازها:0